## guessit 0.8

=== debian/changelog ===
guessit (0.8-1) unstable; urgency=medium

  * New upstream release
  * python{3,}-requests added to Build-Depends

 -- Etienne Millon <me@emillon.org>  Mon, 21 Jul 2014 13:57:50 +0200

guessit (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #729870)

 -- Etienne Millon <me@emillon.org>  Mon, 03 Mar 2014 21:59:47 +0100
