=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guessit

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -r debian/python-guessit/usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
