## guessit 0.9.3

=== debian/changelog ===
guessit (0.9.3-1) unstable; urgency=medium

  * New upstream release (Closes: #762957)
    - add python{3,}-dateutil to Build-Depends
  * Run everything under LC_ALL=C.UTF-8 so that clean works
  * Add a short name for documentation theme license
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Etienne Millon <me@emillon.org>  Sun, 28 Sep 2014 19:59:29 +0200
