=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-python,
  python-all (>= 2.6.6-6~),
  python-babelfish,
+ python-dateutil (>= 2.1),
  python-nose,
  python-pkg-resources,
  python-requests,
@@ -18,13 +19,14 @@
  python-yaml,
  python3-all,
  python3-babelfish,
+ python3-dateutil (>= 2.1),
  python3-nose,
  python3-pkg-resources,
  python3-requests,
  python3-setuptools,
  python3-stevedore,
  python3-yaml,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://guessit.readthedocs.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/guessit/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/guessit/trunk/
@@ -35,6 +37,7 @@
 Package: python-guessit
 Architecture: all
 Depends:
+ python-dateutil (>= 2.1),
  python-pkg-resources,
  ${misc:Depends},
  ${python:Depends},
@@ -49,6 +52,7 @@
 Package: python3-guessit
 Architecture: all
 Depends:
+ python3-dateutil (>= 2.1),
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
