=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guessit
export LC_ALL=C.UTF-8

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -r debian/python-guessit/usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
