=== debian/watch ===
version=3
https://pypi.python.org/packages/source/g/guessit/guessit-(.*).tar.gz
