## guessit 0.10.3

=== debian/changelog ===
guessit (0.10.3-1ubuntu1) xenial; urgency=medium

  * Fix missing python3-all autopkgtest dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Dec 2015 15:24:04 +0100

guessit (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use pypi redirector

 -- Etienne Millon <me@emillon.org>  Tue, 28 Apr 2015 08:05:30 +0200
