=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: guessit
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Etienne Millon <me@emillon.org>,
  Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
