=== debian/tests/control ===
Tests: unittests
Depends: @, python-yaml, python-nose
Restrictions: allow-stderr

Tests: unittests3
Depends: @, python3-yaml, python3-nose, python3-all
Restrictions: allow-stderr
