## guessit 0.11.0

=== debian/changelog ===
guessit (0.11.0-2) unstable; urgency=medium

  * Fix compatibility with python-dateutil>=2.5.3 (Closes: #838644)
  * Remove lintian override for source-if-missing, not emitted anymore
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Etienne Millon <me@emillon.org>  Mon, 07 Nov 2016 22:30:58 +0100

guessit (0.11.0-1) unstable; urgency=medium

  * New upstream release (Closes: #796404)
  * Remove XS-Testsuite field
  * Fix spelling error in description
  * Add a dependency on python3-all for autopkgtest (Closes: #806961)
  * Use a https URI for Vcs-Git.

 -- Etienne Millon <me@emillon.org>  Tue, 25 Aug 2015 21:50:01 +0200
