=== debian/control ===
Source: guessit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-6~),
 python-babelfish,
 python-dateutil (>= 2.1),
 python-nose,
 python-pkg-resources,
 python-requests,
 python-setuptools,
 python-stevedore,
 python-yaml,
 python3-all,
 python3-babelfish,
 python3-dateutil (>= 2.1),
 python3-nose,
 python3-pkg-resources,
 python3-requests,
 python3-setuptools,
 python3-stevedore,
 python3-yaml,
Standards-Version: 3.9.8
Homepage: http://guessit.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/guessit.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/guessit.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-guessit
Architecture: all
Depends:
 python-dateutil (>= 2.1),
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: library for guessing information from video filenames (Python 2)
 GuessIt is a Python library that tries to extract as much information as
 possible from a video file. It has a very powerful filename matcher that allows
 one to guess a lot of metadata from a video using only its filename. This
 matcher works with both movies and TV show episodes.
 .
 This package contains the Python 2 module.

Package: python3-guessit
Architecture: all
Depends:
 python3-dateutil (>= 2.1),
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: library for guessing information from video filenames (Python 3)
 GuessIt is a Python library that tries to extract as much information as
 possible from a video file. It has a very powerful filename matcher that allows
 one to guess a lot of metadata from a video using only its filename. This
 matcher works with both movies and TV show episodes.
 .
 This package contains the Python 3 module.
 .
 It also contains the "guessit" binary to interact with this library.
