=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 override_dh_install:
 	dh_install
+	dh_lintian
 	rm -r debian/python-guessit/usr/bin/
 
 override_dh_installchangelogs:
