## guessit 3.1.0

=== debian/changelog ===
guessit (3.1.0-2) unstable; urgency=medium

  * debian/tests
    - drop python2 tests, run py3k tests via `setup.py test`

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Sep 2019 21:54:18 -0400

guessit (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add myself to Uploaders
    - bump rebulk deps, add six to b-d
  * debian/copyright
    - update copyright to upstream code
  * Dont use nose to run tests, let pybuild use pytest (+ remove wrong patch)

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Sep 2019 14:45:33 -0400

guessit (3.0.0-3) UNRELEASED; urgency=medium

  * Correctly remove tests in benchmark.py.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2019 01:29:11 +0200

guessit (3.0.0-2) unstable; urgency=medium

  * Rebuilt source-only upload.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2019 01:20:07 +0200

guessit (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Carl Suster ]
  * Add gbp config file
  * New upstream release (Closes: #867862, #881289, #907821):
    - Fix failed to import in Python 3 (Closes: #896282).
    - drop patches: upstream has been rewritten
  * Add myself to Uploaders

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support (Closes: #936675).
    - Fixed failed to import in Python 2 (Closes: #896202).
  * Fixed (build-)depends for this release.
  * Add remove-failing-tests.patch.
  * Fix Standards-Version to 4.4.0

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2019 00:57:32 +0200
