=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guessit
export LC_ALL=C.UTF-8

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	-dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
