=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-nose,
 python3-yaml,
 @,
Restrictions: allow-stderr
