## guessit 3.2.0

=== debian/changelog ===
guessit (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carl Suster ]
  * Remove myself from Uploaders

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/copyright
    - update to new upstream release
  * debian/rules
    - instal the newly renamed upstream changelog

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Dec 2020 01:10:30 -0500
