=== debian/control ===
Source: guessit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Etienne Millon <me@emillon.org>,
           Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
           Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-stevedore,
Build-Depends-Indep: python3-babelfish,
                     python3-dateutil,
                     python3-pkg-resources,
                     python3-pytest-benchmark,
                     python3-pytest-runner,
                     python3-rebulk (>= 2),
                     python3-requests,
                     python3-six,
                     python3-yaml,
Standards-Version: 4.5.1
Homepage: http://guessit.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/guessit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/guessit

Package: python3-guessit
Architecture: all
Depends: python3-babelfish,
         python3-dateutil (>= 2.1),
         python3-pkg-resources,
         python3-rebulk (>= 2),
         ${misc:Depends},
         ${python3:Depends},
Description: library for guessing information from video filenames (Python 3)
 GuessIt is a Python library that tries to extract as much information as
 possible from a video file. It has a very powerful filename matcher that allows
 one to guess a lot of metadata from a video using only its filename. This
 matcher works with both movies and TV show episodes.
 .
 This package contains the Python 3 module.
 .
 It also contains the "guessit" binary to interact with this library.
