=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	-dh_auto_test
 
 override_dh_installchangelogs:
-	dh_installchangelogs HISTORY.rst
+	dh_installchangelogs CHANGELOG.md
