## guessit 3.3.1

=== debian/changelog ===
guessit (3.3.1-2) unstable; urgency=medium

  * debian/control
    - merge b-d-i into b-d
    - add pylint to b-d, needed for tests
    - add nocheck build profiles to b-d needed for tests
    - enable autodep8 tests
  * debian/tests/
    - fix autopkgtests, removing nose at the same time
  * debian/{control, rules}
    - bump babelfish dep to >= 0.6.0, which allows to run tests without errors

 -- Sandro Tosi <morph@debian.org>  Sat, 06 Nov 2021 00:04:33 -0400

guessit (3.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track github releases
  * debian/gbp.conf
    - remove gbp.conf
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 20:41:13 -0400
