=== debian/control ===
--- 
+++ 
@@ -7,26 +7,28 @@
            Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 9),
                dh-python,
+               pylint <!nocheck>,
                python3-all,
+               python3-babelfish (>= 0.6.0),
+               python3-dateutil,
+               python3-pkg-resources,
+               python3-pytest-benchmark <!nocheck>,
+               python3-pytest-runner <!nocheck>,
+               python3-rebulk (>= 2),
+               python3-requests,
                python3-setuptools,
+               python3-six,
                python3-stevedore,
-Build-Depends-Indep: python3-babelfish,
-                     python3-dateutil,
-                     python3-pkg-resources,
-                     python3-pytest-benchmark,
-                     python3-pytest-runner,
-                     python3-rebulk (>= 2),
-                     python3-requests,
-                     python3-six,
-                     python3-yaml,
+               python3-yaml <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: http://guessit.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/guessit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/guessit
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-guessit
 Architecture: all
-Depends: python3-babelfish,
+Depends: python3-babelfish (>= 0.6.0),
          python3-dateutil (>= 2.1),
          python3-pkg-resources,
          python3-rebulk (>= 2),
