## guessit 3.4.3

=== debian/changelog ===
guessit (3.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump versioned b-d on rebulk to >= 3.1.0
    - add pytest and pytest-mock to b-d, needed by tests
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Dec 2021 00:00:48 -0500
