=== debian/control ===
--- 
+++ 
@@ -12,15 +12,17 @@
                python3-babelfish (>= 0.6.0),
                python3-dateutil,
                python3-pkg-resources,
+               python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-pytest-runner <!nocheck>,
-               python3-rebulk (>= 2),
+               python3-rebulk (>= 3.1.0),
                python3-requests,
                python3-setuptools,
                python3-six,
                python3-stevedore,
                python3-yaml <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: http://guessit.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/guessit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/guessit
