=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%guessit-$1.tar.gz%" \
https://github.com/guessit-io/guessit/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
