## guessit 3.8.0

=== debian/changelog ===
guessit (3.8.0-4) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-pkg-resources (Closes: #1083427)
  * Close Ubuntu bug (LP: #2091813)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 Jan 2025 20:40:06 +0100

guessit (3.8.0-3) unstable; urgency=medium

  * Team upload.
  * Rules: stop installing the testsuite into the binary pkg.
  * Copyright: remove superfluous entries.
  * Control: bump Standards-Version to 4.7.0.
  * Lintian: override false positive about documentation.
  * Tests: fix broken autopkgtest and avoid calling 'setup.py test'
    directly. (Closes: #1079745)
  * Control: remove unused build-deps on python3-{requests,stevedore}.
  * Control: set Rules-Requires-Root: no.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 03 Sep 2024 19:22:23 +0000

guessit (3.8.0-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:23:52 -0500

guessit (3.8.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.8.0
  * Patch-out undeclared run-time dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Feb 2024 22:21:41 +0100

guessit (3.4.3-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + python3-guessit: Drop versioned constraint on python3-dateutil in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:56:24 +0100
