=== debian/control ===
--- 
+++ 
@@ -4,35 +4,30 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Etienne Millon <me@emillon.org>,
            Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
-           Sandro Tosi <morph@debian.org>,
-Build-Depends: debhelper-compat (= 9),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pylint <!nocheck>,
                python3-all,
                python3-babelfish (>= 0.6.0),
                python3-dateutil,
-               python3-pkg-resources,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-rebulk (>= 3.1.0),
-               python3-requests,
                python3-setuptools,
-               python3-six,
-               python3-stevedore,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.0.1
-Homepage: http://guessit.readthedocs.org/
+Standards-Version: 4.7.0
+Homepage: https://guessit.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/guessit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/guessit
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-guessit
 Architecture: all
 Depends: python3-babelfish (>= 0.6.0),
-         python3-dateutil (>= 2.1),
-         python3-pkg-resources,
+         python3-dateutil,
          python3-rebulk (>= 2),
          ${misc:Depends},
          ${python3:Depends},
