=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guessit
export PYBUILD_AFTER_INSTALL=rm -vrf {destdir}/{install_dir}/guessit/test
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
