=== debian/tests/control ===
Tests: upstream-tests
Depends: @,
 python3-all,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytest-mock,
 python3-pytest-runner,
 python3-yaml
